/*     99833 : 스크롤 블록/셀 슬라이드 js      */
.empty__99833__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__99833__ p{font-size:17px;font-weight:bold}
.empty__99833__ dl{margin:0;text-align:left;color:#333}
.empty__99833__ dt{margin-bottom:5px;font-size:14px}
.empty__99833__ dd{margin:0;font-size:13px}


/*     99834 : 이미지 (비율형)      */
.img_ratio__99834__ {max-width:100%; vertical-align:top; }
.img_ratio__99834__ * {box-sizing:border-box;}
.img_ratio__99834__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img_ratio__99834__ img {width:100%; width:100%; max-width:100%; vertical-align:top;}

@media (min-width:768px){
	.img_ratio__99834__ img {width:auto; width:px;}
}

/*     105804 : 타이틀 텍스트      */
.title__105804__ {font-size:0}
.title__105804__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__105804__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__105804__.style_top p {padding-top:10px}
.title__105804__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__105804__.style_right p {padding-right:14px}
.title__105804__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__105804__.style_bottom p {padding-bottom:12px}
.title__105804__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__105804__.style_left p {padding-left:14px}
.title__105804__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__105804__.style_circle1 p {padding-left:18px}
.title__105804__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__105804__.style_circle2 p {padding-left:18px}
.title__105804__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__105804__ p {font-size:26px}
	.title__105804__.style_top p:before {width:26px}
	.title__105804__.style_right p:before {height:26px}
	.title__105804__.style_bottom p:before {width:26px}
	.title__105804__.style_left p:before {height:26px}
}

/*     99837 : 타이틀 텍스트      */
.title__99837__ {font-size:0}
.title__99837__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__99837__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__99837__.style_top p {padding-top:10px}
.title__99837__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__99837__.style_right p {padding-right:14px}
.title__99837__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__99837__.style_bottom p {padding-bottom:12px}
.title__99837__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__99837__.style_left p {padding-left:14px}
.title__99837__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__99837__.style_circle1 p {padding-left:18px}
.title__99837__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__99837__.style_circle2 p {padding-left:18px}
.title__99837__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__99837__ p {font-size:28px}
	.title__99837__.style_top p:before {width:28px}
	.title__99837__.style_right p:before {height:28px}
	.title__99837__.style_bottom p:before {width:28px}
	.title__99837__.style_left p:before {height:28px}
}

/*     105805 : 장문 텍스트      */
.textarea__105805__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__105805__ p {font-size:16px}
}

/*     99842 : 점선      */
.dashed_line__99842__ {display:block; position:relative; width:100%; height:80px;}
.dashed_line__99842__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

.dashed_line__99842__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.dashed_line__99842__ {height:80px;}
}

/*     105806 : 이미지 (비율형)      */
.img_ratio__105806__ {max-width:100%; vertical-align:top; }
.img_ratio__105806__ * {box-sizing:border-box;}
.img_ratio__105806__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img_ratio__105806__ img {width:100%; width:100%; max-width:100%; vertical-align:top;}

@media (min-width:768px){
	.img_ratio__105806__ img {width:auto; width:px;}
}

/*     99843 : 타이틀 텍스트      */
.title__99843__ {font-size:0}
.title__99843__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__99843__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__99843__.style_top p {padding-top:10px}
.title__99843__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__99843__.style_right p {padding-right:14px}
.title__99843__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__99843__.style_bottom p {padding-bottom:12px}
.title__99843__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__99843__.style_left p {padding-left:14px}
.title__99843__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__99843__.style_circle1 p {padding-left:18px}
.title__99843__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__99843__.style_circle2 p {padding-left:18px}
.title__99843__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__99843__ p {font-size:24px}
	.title__99843__.style_top p:before {width:24px}
	.title__99843__.style_right p:before {height:24px}
	.title__99843__.style_bottom p:before {width:24px}
	.title__99843__.style_left p:before {height:24px}
}

/*     99844 : 장문 텍스트      */
.textarea__99844__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__99844__ p {font-size:16px}
}

